<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".temp.TestPlayActivity">

    <com.aliyun.player.alivcplayerexpand.widget.AliyunVodPlayerView
        android:id="@+id/video_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

    </com.aliyun.player.alivcplayerexpand.widget.AliyunVodPlayerView>
</LinearLayout>